Fix #189 use only compatible coffee-script version #196

Merged
merged 1 commit into from Jun 7, 2013

Conversation

Projects
None yet
2 participants
@balupton
Owner

balupton commented Mar 27, 2013

Fixes #189 - is an alternative to the #194 fix

@marothstein

This comment has been minimized.

Show comment Hide comment
@marothstein

marothstein Apr 3, 2013

Was just about to submit something very similar! Thanks :)

Was just about to submit something very similar! Thanks :)

balupton added a commit that referenced this pull request Jun 7, 2013

Merge pull request #196 from balupton/patch-1
Fix #189 use only compatible coffee-script version

@balupton balupton merged commit 0956bc0 into js2coffee:master Jun 7, 2013

@balupton balupton deleted the balupton:patch-1 branch Jun 7, 2013

michaelficarra pushed a commit to michaelficarra/js2coffee that referenced this pull request Nov 13, 2013

v0.1.4. Bugfix. Improvement.
- [Fixed CoffeeScript version
problems](js2coffee#189)
  - [Use only compatible coffee-script
version](js2coffee#196)
  - [Defines RESERVED words if not
defined](js2coffee#194)
  - Rewrote to only use local coffee-script installation, rather than
using global installation
- [Fixed global leak](js2coffee#174)
- Tests now use the [Joe Test Runner](https://github.com/bevry/joe),
instead of using nothing before
- Watched, compiled, bundled, and automatically tested with
[DocPad](http://docpad.org/)
- Added [TravisCI](https://travis-ci.org/) support
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment